<bugID>800098<Summary>Do not allow the user to unblock active mixed content on HSTS sites</Summary><Description>+++ This bug was initially created as a clone of Bug #782654 +++

I am not sure this is a good idea yet, because there's some debate about whether we should add new meanings to HSTS. We should come to an agreement with other web browser makers, one way or the other.

See: http://code.google.com/p/chromium/issues/detail?id=131916</Description></bugID>